Subject: Trainer Candidate - Ankiita Bilgaiyan
From: Ankiita Bilgaiyan <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 29 Jan 2021 02:38:53 -0500

| | Tech Support Test

Name | Ankiita Bilgaiyan
E-mail | [email-masked]
Phone Number | (91) 9958993790
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Sector 76, NOIDA

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Noesis Services | Manager - Training & Recruitment | NA | 57,916/- INR
Previous Employer 1 | Birchstreet Systems | Trainer - Application & Soft Skills | January 2018 | 45,000/- INR
Previous Employer 2 | HCL Technologies | Communication Coach & Auditor | March 2017 | 37,500/- INR

If Selected, how much time do you need to join? | 15 working days
Please briefly describe your work experience specifically in training? | 8+ years of experience in training small and large groups across diverse industries. (IT, Hospitality, Corporate, BPO and Educational). Proven successful in leveraging educational theories and methodologies to design, develop, and deliver successful training programs and integrate instructional technology to provide onsite and virtual training. Along with hands on experience in employee sourcing and employee management. Efficient in conducting TNA & TNI, NHT, Quality Audits & V&A Training (In house & Offshore)
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Training, whether in house or off shore comes with its own challenges. Over my work experience of more than 8 years, I have come across various difficult situations while training, to name a few, coordinating with stakeholders schedule, Calibration within the training team, dealing with employee's will issue & actually incorporating the feedback. Other than these there are always infrastructural challenges.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | If something is good, it needs convincing, but if something is great, it automatically attracts. Similarly, a good customer service is when a concern is resolved eventually, wherein a great customer service id when an executive does all possible remedies to resolve the concern immediately.

What according to you makes you a good candidate for this position?

As mentioned in the job description for the profile of a Project Manager, my previous work experience gives me the liberty to call myself a good candidate for the profile. Having worked with academics & corporates has enhanced my people management skills thoroughly. Being profound in voice & accent and soft skills training helps me hold a command over the language. Fully aware of all the parameters for quality audits, it helps me create a fruitful training programme that leads to acceptable CSAT when the candidates are on floor. I am confident orator and passionate about training, which reflects in all my training sessions.
To sum up, I possess the required skillset and experience that would help me deliver my best across the table. I am amazing when I work in team but also have the dynamics that needs to lead one. I take complete accountability of my task in hand and have proven to be an asset to my previous employers.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |